RRAMS Citizens - Mobile Application - Feature #584

Add Complaint screen new design
05/06/2024 02:22 PM - Subodh Neelapati

Status: Closed Start date: 05/06/2024
Priority: Normal Due date:

Assignee: Prashanth Appani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

Implement new Compalint raise screen design change in RRAMS citizen application. Use fonts, Colors, styles, gradiants and
dimensions like size, height, width same as per design. Please check below Url for Design.

https://xd.adobe.com/view/988cc7b2-50e7-4940-8ef4-0d4853c2e676-cddf/

History

#1 - 05/06/2024 06:37 AM - Subodh Neelapati

- Assignee set to Prashanth Appani

#2 - 11/06/2024 02:46 AM - Prashanth Appani
- Status changed from New to Ready for Prod

#3 - 30/09/2024 03:15 PM - Kalyan Battula
- Status changed from Ready for Prod to Closed

- Deployed In set to QA Environment
